Fieldtype, Module

Developer
Supported

Protected Links

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Back to this add-on's main page
View Other Add-ons From Yuri Salimovskiy

     

You must be logged in to post.

EE4 compatible?

General

borareed
borareed

Hello,

I was wondering if this add on is compatible with EE4. Or do you have plans/a rough timeline of when it might be ported over?

Thank you!

deswork
# 1
deswork

I’d be interested in the EE4 version.

Yuri Salimovskiy
# 2
Developer
Yuri Salimovskiy

EE4 version is in my plans, but there is no timeline for it yet

Yuri Salimovskiy
# 3
Developer
Yuri Salimovskiy

I have tested the module and it appears to be EE4-compatible out-of-the-box.